enabled: false
nests:
  '0':
    location: world:8.115776607780044:73.0:-8.134807085330557:-312.0924:-0.75887233
    type: halloween
    reward-contents:
    - halloween.money_skywars_10:1
    - halloween.money_skywars_15:2
    - halloween.money_skywars_20:3
    - halloween.money_skywars_25:4
  '1':
    location: world:83.26511322141046:76.0:10.436037344493894:-271.92737:1.372877
    type: halloween
    reward-contents:
    - halloween.money_skywars_10:1
    - halloween.money_skywars_15:2
    - halloween.money_skywars_20:3
    - halloween.money_skywars_25:4
  '2':
    location: world:-148.63260837118145:106.0:21.49218872298292:-273.464:-3.8381894
    type: halloween
    reward-contents:
    - halloween.money_skywars_10:1
    - halloween.money_skywars_15:2
    - halloween.money_skywars_20:3
    - halloween.money_skywars_25:4
  '3':
    location: world:58.054718501489596:91.0:72.73218420955999:-0.07321167:2.043931
    type: halloween
    reward-contents:
    - halloween.money_skywars_10:1
    - halloween.money_skywars_15:2
    - halloween.money_skywars_20:3
    - halloween.money_skywars_25:4
  '4':
    location: world:-5.562574919725646:90.0:81.77106883641981:1.4679565:4.1758018
    type: halloween
    reward-contents:
    - halloween.money_skywars_10:1
    - halloween.money_skywars_15:2
    - halloween.money_skywars_20:3
    - halloween.money_skywars_25:4
